Subject: Ticket Assigned - Re: Your products are on the way
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 02:28:04 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi
I refer to order number is 9645992655

I had bought the NIP+Fab Cleansing pads and I have found that the pads are dry and probably an old stock where the pads have dried out.
I had previously bought from a different shop and the cleasing pads were fully covered substantially with the Glycolic Acid and wet.
I am not happy with the Cleasing pads that I have purchased from Lifestyle.
RegardsNalinder Singh
.

    On Sunday, 28 March 2021, 05:28:32 pm GMT+4, Lifestyle Shops <[email-masked]> wrote:  
 
  #yiv8538358071 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv8538358071 td {border:0;padding:0;}#yiv8538358071 .yiv8538358071two-column .yiv8538358071contents {font-size:14px;text-align:left;}#yiv8538358071 .yiv8538358071two-column img {width:100%;height:auto;}#yiv8538358071 .yiv8538358071two-column .yiv8538358071text {padding-top:10px;}#yiv8538358071 .yiv8538358071two-column {text-align:center;font-size:0;}#yiv8538358071 .yiv8538358071two-column .yiv8538358071column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv8538358071 .yiv8538358071contents {width:100%;}@media only screen and (max-width:480px) {#yiv8538358071 table[class=yiv8538358071outercontainer] {width:320px !important;margin:0px auto !important;}#yiv8538358071 table[class=yiv8538358071innercontainer] {width:278px !important;margin:0px auto !important;}#yiv8538358071 span[class=yiv8538358071aligntext] {text-align:center !important;display:block !important;}#yiv8538358071 table[class=yiv8538358071getintouch] {width:95%;max-width:95% !important;}#yiv8538358071 div[class=yiv8538358071getintouch-block] {width:95% !important;max-width:95% !important;}#yiv8538358071 table[class=yiv8538358071brands] {width:50%;max-width:50% !important;}#yiv8538358071 div[class=yiv8538358071howitworks] {width:96% !important;}#yiv8538358071 table[class=yiv8538358071small] {width:20% !important;padding:0 10px 0 0;}#yiv8538358071 table[class=yiv8538358071small1] {width:65% !important;}#yiv8538358071 p[class=yiv8538358071alignleft] {text-align:left !important;}#yiv8538358071 td[class=yiv8538358071moveleft] {padding:0 !important;}#yiv8538358071 table[class=yiv8538358071navigation] {width:100%;}#yiv8538358071 td[class=yiv8538358071navlast] {text-align:right !important;}#yiv8538358071 table[class=yiv8538358071knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9645992655 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Beauty  Home  Teens  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Nalinder Kaur, your order number is 9645992655.  |
|  |
|  The tracking number is FP032821002714.  |
|  |
|  
|  
 Order shipping to 
Nalinder Singh
 Villa 21/52 Street 22C
 Villa 21/52
 Near Jumeirah Primary school
 Dubai, United Arab Emirates 
 Mobile: +971 501255918 
  |  
 Payment Method: 
Nalinder Kaur
 xxxx xxxx xxxx 8457 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001626020210328 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  NIP+FAB Exfoliate Glycolic Fix Daily Cleansing Pads - Set of 60  
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Maui Moisture Nourish & Moisture with Coconut Milk Conditioner - 385ml  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @lifestylegulf.
  |

  |

|  
|  |  
Call us on 800-SHOPSTYLE (800-746778953). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2339143